Grupo Il - Feature #1224

Feature # 1222 (New): Documentacion del Proyecto

Realizar el informe de avance 1
10/27/2020 05:45 PM - Cristian Fritis

Status: New Start date: 10/13/2020
Priority: Normal Due date: 11/03/2020
Assignee: Angelina Orozco % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/31/2020 06:03 PM - Cristian Fritis

- Subject changed from Realizar el informe de avance to Realizar el informe de avance 1

#2 - 11/03/2020 03:45 PM - Angelina Orozco
- % Done changed from 50 to 80

#3 - 11/10/2020 02:52 PM - Angelina Orozco
- % Done changed from 80 to 100

04/17/2025

1/1



http://www.tcpdf.org

